#gbf #contents .content-header {
	position: relative;
	z-index: 1;
}

#gbf #contents .content-header .submenu {
	background-color: #151515;
	width: 100%;
}

#gbf #contents .content-header .submenu ul {
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}

#gbf #contents .content-header .submenu ul li {
	float: left;
	text-align: center;
	width: 25%;
	font-size: 13px;
	line-height: 1.2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#gbf #contents .content-header .submenu ul li a {
	display: block;
	color: #fff;
	width: 100%;
	line-height: 3.5;
	background-color: #151515;
	text-decoration: none;
}

#gbf #contents .content-header .submenu ul li a:hover {
	color: #fff;
	opacity: 0.5;
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear;
}

#gbf #contents .content-header .main-image {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
	background: #000 url("../images/main-img_01.jpg") center top no-repeat;
	background-size: cover;
}

#gbf #contents .content-header .main-title {
	position: absolute;
	top: 124px;
	font-size: 60px;
	line-height: 0.9;
	left: 50%;
	color: #FFF;
	font-weight: normal;
	margin: 0 0 0 -500px;
	text-shadow: 0 0 8px #000;
}

#gbf #contents .content-header .main-title span {
	font-size: 60px;
}

#gbf #contents .content-header .main-txt {
	position: absolute;
	top: 237px;
	font-size: 18px;
	line-height: 1.2;
	left: 50%;
	color: #FFF;
	font-weight: normal;
	margin: 0 0 0 -500px;
	text-shadow: 0 0 8px #000;
}

#gbf #contents .content-header .main-txt a {
	color: #fff;
	text-decoration: none;
}

#gbf #contents .content-about {
	clear: both;
	position: relative;
	margin: 0;
	z-index: 1;
	background: #000 url("../images/bg_about.jpg") right top no-repeat;
}

#gbf #contents .content-about .about-logo {
	overflow: hidden;
	background: transparent;
	height: 278px;
}

#gbf #contents .content-about .about-logo .img01 {
	position: absolute;
	top: 58px;
	left: 50%;
	margin: 0 0 0 -500px;
}

#gbf #contents .content-about .about-logo .img01 img {
	width: 250px;
	height: auto;
}

#gbf #contents .content-about .about-logo .img01 object {
	width: 250px;
}

#gbf #contents .content-about .about-logo::before {
	content: "";
	display: block;
	width: 100%;
	height: 278px;
	background: #000;
	border-right: 1px solid #e0b800;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(-25deg) translate(-35%);
	-webkit-transform: skewX(-25deg) translate(-35%);
	transform: skewX(-25deg) translate(-35%);
}

#gbf #contents .content-about .about-txt .txt01 {
	position: absolute;
	width: 410px;
	top: 58px;
	left: 50%;
	margin: 0 0 0 -223px;
	font-size: 14px;
	line-height: 1.6;
	color: #FFF;
}

#gbf #contents article#news {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	background: #000 url("../images/bg_info.jpg") left top repeat;
}

#gbf #contents article#news .news-container h2 {
	text-align: center;
	margin: 0 0 40px;
	padding-top: 60px;
}

#gbf #contents article#news .bgnews-container {
	position: absolute;
	z-index: 0;
	height: 1390px;
	margin: 0 0 0 648px;
	width: 100%;
	background: #000 url("../images/bg_black.jpg") left top repeat;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(25deg) translate(65%);
	-webkit-transform: skewX(25deg) translate(65%);
	transform: skewX(25deg) translate(65%);
}

#gbf #contents .content-menu {
	height: auto;
	width: 100%;
	overflow: hidden;
	background: #151515 url("../images/bg_menu.png") right top repeat;
	z-index: 1;
	position: relative;
}

#gbf #contents .content-menu .menu_bg {
	z-index: 0;
	height: 840px;
	margin: 0;
	width: 100%;
	display: block;
	background: #151515;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(-25deg) translate(32%);
	-webkit-transform: skewX(-25deg) translate(32%);
	transform: skewX(-25deg) translate(32%);
}

#gbf #contents .content-menu .menu_inner {
	padding: 0 0 60px;
	position: absolute;
	width: 100%;
	overflow: hidden;
	height: auto;
	top: 0;
	left: 0;
}

#gbf #contents .content-menu .menu_inner h1 {
	text-align: center;
	margin: 60px 0 40px;
}

#gbf #contents .content-menu .menu_inner .menu_list {
	width: 1340px;
	margin: 0 auto 50px;
	overflow: hidden;
	color: #fff;
	z-index: 1;
	display: block;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m {
	float: left;
	width: 420px;
	margin-right: 40px;
	padding-bottom: 30px;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_img {
	display: block;
	width: 420px;
	height: 280px;
	background: #000;
	margin: 0 0 20px 0;
	line-height: 0;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_img img {
	width: 100%;
	height: auto;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_title {
	margin: 0 0 0 0;
	font-size: 24px;
	line-height: 1.0;
	font-weight: normal;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_rubi {
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 1.4;
	font-weight: bold;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_txt {
	margin: 0 0 0 0;
	font-size: 13px;
	line-height: 1.4;
	font-weight: normal;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_price {
	margin: 0 0 0 0;
	font-size: 13px;
	line-height: 1.4;
	font-weight: bold;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m:nth-child(3) {
	margin-right: 0;
}

#gbf #contents .content-menu .menu_inner .mbtn {
	width: 250px;
	margin: 0 auto;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more {
	margin: 0 auto;
	width: 250px;
	height: 50px;
	background: rgba(0, 0, 0, 0.8);
	padding-top: 12px;
	color: #fff;
	border: solid 1px #fff;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	display: block;
	position: relative;
	box-sizing: border-box;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span p {
	padding-top: 12px;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf #contents .content-menu .menu_inner .mbtn a.more p {
	color: #fff;
	width: 100%;
	margin: 0;
	line-height: 0;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more p:after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	right: 5%;
	top: 50%;
	margin-top: -3px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

#gbf #contents .content-gallery {
	z-index: 1;
	height: 1580px;
	width: 100%;
	background: #000;
}

#gbf #contents .content-gallery h1 {
	text-align: center;
	margin: 0 0 40px;
	padding-top: 60px;
}

#gbf #contents .content-gallery .gallery_area {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#gbf #contents .content-gallery .gallery_area .sobj {
	position: absolute;
	overflow: hidden;
	display: block;
}

#gbf #contents .content-gallery .gallery_area .sobj div img {
	width: 100%;
	height: auto;
}

#gbf #contents .content-gallery .gallery_area .s01 {
	width: 580px;
	height: 580px;
	top: 0;
	left: 0;
}

#gbf #contents .content-gallery .gallery_area .s02 {
	width: 580px;
	height: 270px;
	top: 0;
	left: 620px;
}

#gbf #contents .content-gallery .gallery_area .s03 {
	width: 580px;
	height: 580px;
	top: 310px;
	left: 620px;
}

#gbf #contents .content-gallery .gallery_area .s04 {
	width: 270px;
	height: 270px;
	top: 620px;
	left: 0;
}

#gbf #contents .content-gallery .gallery_area .s05 {
	width: 270px;
	height: 270px;
	top: 620px;
	left: 310px;
}

#gbf #contents .content-gallery .gallery_area .s06 {
	width: 580px;
	height: 270px;
	top: 930px;
	left: 0;
}

#gbf #contents .content-gallery .gallery_area .s07 {
	width: 270px;
	height: 270px;
	top: 930px;
	left: 620px;
}

#gbf #contents .content-gallery .gallery_area .s08 {
	width: 270px;
	height: 270px;
	top: 930px;
	left: 930px;
}

#gbf #contents .content-info {
	z-index: 1;
	width: 100%;
	height: 920px;
	overflow: hidden;
	background: #000 url("../images/bg_black.jpg") left top repeat;
	position: relative;
}

#gbf #contents .content-info .bg-info {
	height: 920px;
	width: 150%;
	background: #000 url("../images/bg_info.jpg") left top repeat;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(25deg) translate(5%);
	-webkit-transform: skewX(25deg) translate(5%);
	transform: skewX(25deg) translate(5%);
}

#gbf #contents .content-info .inner-info {
	position: absolute;
	width: 1000px;
	overflow: hidden;
	margin: 0 0 0 -500px;
	top: 0;
	left: 50%;
}

#gbf #contents .content-info .inner-info h1 {
	margin: 60px auto 30px;
	text-align: center;
}

#gbf #contents .content-info .inner-info .info-about-column {
	clear: both;
	margin: 0 auto;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about {
	text-align: left;
	width: 470px;
	float: left;
	margin: 0 10px 0 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about_en {
	text-align: left;
	width: 470px;
	float: left;
	margin: 0 20px 0 10px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info h2 {
	margin: 0 0 15px;
	font-size: 30px;
	line-height: 1.1;
	padding-top: 5px;
	font-weight: normal;
}

#gbf #contents .content-info .inner-info dl.dl_contact {
	width: 100%;
	margin: 0;
}

#gbf #contents .content-info .inner-info dl.dl_contact dt {
	float: left;
	font-size: 22px;
	line-height: 1.4;
}

#gbf #contents .content-info .inner-info dl.dl_contact dd {
	margin-left: 70px;
	font-size: 22px;
	line-height: 1.4;
	font-weight: normal;
}

#gbf #contents .content-info .inner-info dl.dl_contact dd span {
	font-weight: normal;
	font-size: 16px;
}

#gbf #contents .content-info .inner-info dl.dl_contact a {
	color: #000;
	text-decoration: none;
}

#gbf #contents .content-info .inner-info dl.dl_contact a:hover {
	color: #666;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 {
	width: 100%;
	margin: 0;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dt {
	float: left;
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	width: 165px;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dt span {
	float: right;
	padding-right: 10px;
	font-size: 16px;
	margin: 2px 0 0;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dd {
	margin-left: 165px;
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
}

#gbf #contents .content-info .inner-info .addres {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#gbf #contents .content-info .inner-info .addres p {
	line-height: 4;
	font-size: 13px;
	background: url("../images/info_logo01.png") 10px 5px no-repeat;
	padding: 0 0 0 50px;
	margin: 10px 0;
}

#gbf #contents .content-info .inner-info .campaign {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#gbf #contents .content-info .inner-info .campaign p {
	line-height: 1.3;
	vertical-align: middle;
	font-size: 26px;
	background: url("../images/info_logo02.png") 10px 0px no-repeat;
	padding: 0 0 0 70px;
	margin: 24px 0 15px;
}

#gbf #contents .content-info .inner-info .contact-txt {
	font-size: 13px;
	line-height: 1.4;
	margin: 15px 0 20px;
}

#gbf #contents .content-info .inner-info .contact-txt2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	margin: 20px 0 10px;
}

#gbf #contents .content-info .inner-info .contact-txt3 {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 0 0;
}

#gbf #contents .content-info .inner-info .contact-txt4 {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 0 20px;
}

#gbf #contents .content-info .inner-info .info-column {
	clear: both;
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	background: url("../images/line-information.png") left top no-repeat;
}

#gbf #contents .content-info .inner-info .info-column .column-left {
	float: left;
	width: 470px;
	margin-left: 20px;
	padding-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-column .column-right {
	float: left;
	width: 470px;
	margin-left: 20px;
	padding-bottom: 30px;
}

#gbf #contents .content-map {
	height: 400px;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	background: #000;
}

#gbf #contents .content-map #map_canvas {
	height: 400px;
	width: 100%;
}

#gbf #contents .content-map .mbtn {
	position: absolute;
	top: 310px;
	left: 50%;
	margin: 0 0 0 -125px;
	width: 250px;
}

#gbf #contents .content-map .mbtn a.more {
	margin: 0 auto;
	width: 250px;
	height: 50px;
	background: rgba(0, 0, 0, 0.5);
	padding-top: 12px;
	color: #ffd100;
	border: solid 1px #ffd100;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	display: block;
	position: relative;
	box-sizing: border-box;
}

#gbf #contents .content-map .mbtn a.more span p {
	padding-top: 12px;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf #contents .content-map .mbtn a.more p {
	color: #ffd100;
	width: 100%;
	margin: 0;
	line-height: 0;
}

#gbf #contents .content-map .mbtn a.more p:after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #ffd100;
	border-right: 2px solid #ffd100;
	position: absolute;
	right: 5%;
	top: 50%;
	margin-top: -3px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

#gbf #contents .content-follow {
	background: #151515 url("../images/bg_follow.png") center top no-repeat;
	height: 536px;
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
}

#gbf #contents .content-follow h1 {
	margin: 0px auto 30px;
	padding-top: 60px;
	text-align: center;
}

#gbf #contents .content-follow .follow_txt {
	color: #ffd100;
	font-size: 22px;
	line-height: 1.2;
	margin: 0 auto;
	text-align: center;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf #contents .content-follow .follow_txt span {
	font-size: 13px;
	line-height: 1.4;
}

#gbf #contents .content-follow .follow_fb {
	position: absolute;
	top: 356px;
	left: 50%;
	margin: 0 0 0 -125px;
	width: 82px;
	height: 80px;
}

#gbf #contents .content-follow .follow_fb a {
	width: 82px;
	height: 80px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

#gbf #contents .content-follow .follow_fb a object {
	pointer-events: none;
}

#gbf #contents .content-follow .follow_fb a svg {
	width: 24px;
	height: 45px;
}

#gbf #contents .content-follow .follow_fb a span {
	margin-top: 18px;
	font-size: 19px;
	letter-spacing: 0.1em;
	font-family: 'BrandonGrotesque-Black';
	display: block;
}

#gbf #contents .content-follow .follow_tw {
	position: absolute;
	top: 356px;
	left: 50%;
	margin: 3px 0 0 50px;
	width: 82px;
	height: 80px;
}

#gbf #contents .content-follow .follow_tw a {
	width: 82px;
	height: 80px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-family: 'BrandonGrotesque-Black';
}

#gbf #contents .content-follow .follow_tw a object {
	pointer-events: none;
}

#gbf #contents .content-follow .follow_tw a svg {
	width: 48px;
	height: 39px;
}

#gbf #contents .content-follow .follow_tw a span {
	margin-top: 18px;
	font-size: 19px;
	letter-spacing: 0.1em;
	font-family: 'BrandonGrotesque-Black';
	display: block;
}

#gbf #contents .img {
	width: 100%;
	position: absolute;
}

#gbf #contents .img img {
	width: 100%;
}

#gbf #contents .anchor {
	height: 0;
	line-height: 0;
	padding-top: 50px;
	margin-top: -50px;
}

@media screen and (min-width: 769px) {

#gbf #contents .content-menu .menu_inner .mbtn a.more span {
	background: #fff;
	display: inline;
	position: absolute;
	width: 100%;
	height: 100%;
	top: -160%;
	left: 0;
	transform: skew(0deg, -15deg);
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span p {
	color: #000;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span p:after {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span.reset {
	visibility: hidden;
	transition: none 0s ease 0s;
	-webkit-transition: none 0s ease 0s;
	-ms-transition: none 0s ease 0s;
	-o-transition: none 0s ease 0s;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span.enter {
	transition: transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-webkit-transition: -webkit-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-ms-transition: -ms-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-o-transition: -o-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-webkit-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-ms-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-o-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span.leave {
	transition: transform 0.15s ease-in-out 0s;
	-webkit-transition: -webkit-transform 0.15s ease-in-out 0s;
	-ms-transition: -ms-transform 0.15s ease-in-out 0s;
	-o-transition: -o-transform 0.15s ease-in-out 0s;
	transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-webkit-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-ms-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-o-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
}

#gbf #contents .content-map .mbtn a.more span {
	background: #ffd100;
	display: inline;
	position: absolute;
	width: 100%;
	height: 100%;
	top: -160%;
	left: 0;
	transform: skew(0deg, -15deg);
}

#gbf #contents .content-map .mbtn a.more span p {
	color: #000;
}

#gbf #contents .content-map .mbtn a.more span p:after {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}

#gbf #contents .content-map .mbtn a.more span.reset {
	visibility: hidden;
	transition: none 0s ease 0s;
	-webkit-transition: none 0s ease 0s;
	-ms-transition: none 0s ease 0s;
	-o-transition: none 0s ease 0s;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
}

#gbf #contents .content-map .mbtn a.more span.enter {
	transition: transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-webkit-transition: -webkit-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-ms-transition: -ms-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	-o-transition: -o-transform 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-webkit-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-ms-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
	-o-transform: translate3d(0, 160%, 0) skew(0deg, 0deg);
}

#gbf #contents .content-map .mbtn a.more span.leave {
	transition: transform 0.15s ease-in-out 0s;
	-webkit-transition: -webkit-transform 0.15s ease-in-out 0s;
	-ms-transition: -ms-transform 0.15s ease-in-out 0s;
	-o-transition: -o-transform 0.15s ease-in-out 0s;
	transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-webkit-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-ms-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
	-o-transform: translate3d(0, 320%, 0) skew(0deg, -15deg);
}

}

@media screen and (max-width: 1000px) and (min-width: 769px) {

#gbf #contents .content-header .main-title {
	left: 5%;
	margin: 0;
}

#gbf #contents .content-header .main-txt {
	left: 5%;
	margin: 0;
}

#gbf #contents .content-about .about-logo .img01 {
	left: 15%;
	margin: 0 0 0 0;
}

#gbf #contents .content-about .about-logo::before {
	-moz-transform: skewX(-25deg) translate(-50%);
	-webkit-transform: skewX(-25deg) translate(-50%);
	transform: skewX(-25deg) translate(-50%);
}

#gbf #contents .content-about .about-txt .txt01 {
	overflow: hidden;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: 3% 5%;
	position: relative;
	width: 90%;
	border-top: 1px solid #e0b800;
}

#gbf #contents .content-info {
	height: 1340px;
}

#gbf #contents .content-info .bg-info {
	height: 1440px;
	-moz-transform: skewX(15deg) translate(10%);
	-webkit-transform: skewX(15deg) translate(10%);
	transform: skewX(15deg) translate(10%);
}

#gbf #contents .content-info .inner-info {
	position: absolute;
	width: 100%;
	margin: 0 0 0 0px;
	left: 0;
	top: 0;
}

#gbf #contents .content-info .inner-info .info-about-column {
	clear: both;
	margin: 0 auto;
	width: 470px;
	overflow: hidden;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about {
	text-align: left;
	width: 470px;
	float: normal;
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about_en {
	text-align: left;
	width: 470px;
	float: normal;
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-column {
	clear: both;
	width: 600px;
	margin: 0 auto;
	padding-top: 0px;
	background: none;
}

#gbf #contents .content-info .inner-info .info-column .column-left {
	float: none;
	display: block;
	width: 470px;
	margin: 0 auto;
	padding-top: 30px;
	background: url("../images/line-information.png") left top no-repeat;
}

#gbf #contents .content-info .inner-info .info-column .column-right {
	float: none;
	display: block;
	width: 470px;
	margin: 0 auto;
	padding-top: 30px;
	background: url("../images/line-information.png") left top no-repeat;
}

#gbf #contents .anchor {
	padding-top: 40px;
	margin-top: -40px;
}

}

@media screen and (max-width: 1200px) {

#gbf #contents .content-gallery .gallery_area .s01 {
	width: 580px;
	height: 580px;
	top: 0;
	left: 0;
}

#gbf #contents .content-gallery .gallery_area .s02 {
	width: 580px;
	height: 270px;
	top: 620px;
	left: 310px;
	display: block;
}

#gbf #contents .content-gallery .gallery_area .s03 {
	width: 270px;
	height: 270px;
	top: 0px;
	left: 620px;
}

#gbf #contents .content-gallery .gallery_area .s04 {
	width: 270px;
	height: 270px;
	top: 310px;
	left: 620px;
}

#gbf #contents .content-gallery .gallery_area .s05 {
	width: 270px;
	height: 270px;
	top: 620px;
	left: 0px;
	display: block;
}

#gbf #contents .content-gallery .gallery_area .s06 {
	width: 580px;
	height: 270px;
	top: 930px;
	left: 0px;
	display: block;
}

#gbf #contents .content-gallery .gallery_area .s07 {
	width: 270px;
	height: 270px;
	top: 930px;
	left: 620px;
	display: block;
}

#gbf #contents .content-gallery .gallery_area .s08 {
	display: none;
}

}

@media screen and (max-width: 768px) {

#gbf #contents .content-header .submenu {
	position: absolute;
	top: 200px;
	height: 97px;
}

#gbf #contents .content-header .submenu ul li {
	width: 50%;
}

#gbf #contents .content-header .submenu ul li a {
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #414141;
	box-sizing: border-box;
}

#gbf #contents .content-header .submenu ul li:nth-child(odd) {
	border-right: 1px solid #414141;
}

#gbf #contents .content-header .main-image {
	height: 200px;
	margin-bottom: 97px;
}

#gbf #contents .content-header .main-image img {
	height: 100%;
}

#gbf #contents .content-header .main-title {
	top: 54px;
	margin: 0;
	left: 5%;
	font-size: 30px;
}

#gbf #contents .content-header .main-title span {
	font-size: 30px;
}

#gbf #contents .content-header .main-txt {
	top: 110px;
	margin: 0;
	font-size: 12px;
	left: 5%;
}

#gbf #contents .content-about {
	background-size: 781px 153px;
}

#gbf #contents .content-about .about-logo {
	height: 153px;
}

#gbf #contents .content-about .about-logo .img01 {
	top: 18px;
	left: 5%;
	margin: 0 0 0 0;
}

#gbf #contents .content-about .about-logo .img01 img {
	width: 178px;
	height: auto;
}

#gbf #contents .content-about .about-logo::before {
	height: 153px;
	-moz-transform: skewX(-25deg) translate(-45%);
	-webkit-transform: skewX(-25deg) translate(-45%);
	transform: skewX(-25deg) translate(-45%);
}

#gbf #contents .content-about .about-txt .txt01 {
	overflow: hidden;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: 5%;
	border-top: 1px solid #e0b800;
	position: relative;
	width: 90%;
}

#gbf #contents article#news .news-container h2 {
	text-align: center;
	margin: 0 0 20px;
	padding-top: 30px;
}

#gbf #contents article#news .news-container h2 img {
	width: 94px;
	height: auto;
}

#gbf #contents .content-menu .menu_inner h1 img {
	width: 129px;
}

#gbf #contents .content-menu .menu_inner h1 object {
	width: 129px;
	height: auto;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more span {
	display: none;
}

#gbf #contents .content-menu .menu_inner .mbtn a.more {
	display: inline-block;
	font-size: 14px;
}

#gbf #contents .content-menu {
	backgroud-size: 50px 50px;
}

#gbf #contents .content-menu .menu_inner {
	padding: 0 0 30px;
}

#gbf #contents .content-menu .menu_inner h1 {
	text-align: center;
}

#gbf #contents .content-menu .menu_inner h1 img {
	width: 130px;
	height: auto;
}

#gbf #contents .content-menu .menu_inner .menu_list {
	margin: 0 auto;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m {
	float: none;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_img {
	margin: 0 0 12px 0;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_title {
	margin: 0 0 0 0;
	font-size: 20px;
	line-height: 1.4;
	font-weight: bold;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_rubi {
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 1.4;
	font-weight: bold;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_txt {
	margin: 0 0 0 0;
	font-size: 12px;
	line-height: 1.5;
	font-weight: normal;
}

#gbf #contents .content-menu .menu_inner .menu_list .column_m .menu_price {
	margin: 0 0 30px 0;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
}

#gbf #contents .content-gallery h1 img {
	width: 138px;
}

#gbf #contents .content-gallery h1 object {
	width: 138px;
	height: auto;
}

#gbf #contents .content-gallery .gallery_area .gallery_area {
	width: 100%;
	height: auto;
}

#gbf #contents .content-gallery .gallery_area .gallery_area {
	float: left;
	position: relative;
	margin: 2% 5%;
}

#gbf #contents .content-gallery .gallery_area .s01 {
	width: 90%;
	height: 90%;
	top: auto;
	left: auto;
}

#gbf #contents .content-gallery .gallery_area .s02 {
	display: none;
}

#gbf #contents .content-gallery .gallery_area .s03 {
	width: 43%;
	height: 43%;
	top: auto;
	left: auto;
	margin: 2% 2% 2% 5%;
}

#gbf #contents .content-gallery .gallery_area .s04 {
	width: 43%;
	height: 43%;
	top: auto;
	left: auto;
	margin: 2% 5% 2% 2%;
}

#gbf #contents .content-gallery .gallery_area .s05 {
	display: none;
}

#gbf #contents .content-gallery .gallery_area .s06 {
	width: 90%;
	height: 90%;
	top: auto;
	left: auto;
}

#gbf #contents .content-gallery .gallery_area .s07 {
	width: 90%;
	height: 90%;
	top: auto;
	left: auto;
}

#gbf #contents .content-gallery .gallery_area .s08 {
	display: none;
}

#gbf #contents .content-gallery {
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
}

#gbf #contents .content-gallery h1 {
	text-align: center;
	margin: 0 0 20px;
	padding-top: 30px;
}

#gbf #contents .content-gallery h1 img {
	width: 140px;
	height: auto;
}

#gbf #contents .content-gallery .gallery_area {
	display: box;
}

#gbf #contents .content-info {
	height: 1100px;
}

#gbf #contents .content-info .bg-info {
	height: 1100px;
	width: 200%;
	background-size: 429px 556px;
	-moz-transform: skewX(-15deg) translate(-55%);
	-webkit-transform: skewX(-15deg) translate(-55%);
	transform: skewX(-15deg) translate(-55%);
}

#gbf #contents .content-info .inner-info h1 img {
	width: 218px;
}

#gbf #contents .content-info .inner-info h1 object {
	width: 218px;
	height: auto;
}

#gbf #contents .content-info .inner-info {
	position: absolute;
	width: 100%;
	margin: 0 0 0 0px;
	left: 0;
	top: 0;
}

#gbf #contents .content-info .inner-info h1 {
	margin: 30px auto 15px;
	text-align: center;
}

#gbf #contents .content-info .inner-info h1 img {
	width: 220px;
	height: auto;
}

#gbf #contents .content-info .inner-info .info-about-column {
	clear: both;
	margin: 0 auto;
	width: 90%;
	overflow: hidden;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about {
	text-align: left;
	width: 100%;
	float: normal;
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-about-column .info-about_en {
	text-align: left;
	width: 100%;
	float: normal;
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

#gbf #contents .content-info .inner-info .info-about {
	width: 90%;
	text-align: center;
	font-size: 13px;
	line-height: 1.4;
	margin: 0 auto 15px;
}

#gbf #contents .content-info .inner-info h2 {
	margin: 0 0 11px;
	font-size: 24px;
	line-height: 1.2;
	padding-top: 10px;
	font-weight: normal;
}

#gbf #contents .content-info .inner-info dl.dl_contact {
	width: 100%;
	margin: 0;
}

#gbf #contents .content-info .inner-info dl.dl_contact dt {
	float: left;
	font-size: 18px;
	line-height: 1.4;
}

#gbf #contents .content-info .inner-info dl.dl_contact dd {
	margin-left: 60px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}

#gbf #contents .content-info .inner-info dl.dl_contact dd span {
	font-weight: normal;
	font-size: 14px;
}

#gbf #contents .content-info .inner-info dl.dl_contact a {
	color: #000;
	text-decoration: none;
}

#gbf #contents .content-info .inner-info dl.dl_contact a:hover {
	color: #666;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 {
	width: 100%;
	margin: 0;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dt {
	float: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	width: 135px;
	clear: both;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dt span {
	padding-right: 5px;
	font-size: 14px;
	display: block;
}

#gbf #contents .content-info .inner-info dl.dl_contact2 dd {
	margin-left: 135px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
}

#gbf #contents .content-info .inner-info .contact-txt {
	font-size: 13px;
	line-height: 1.4;
}

#gbf #contents .content-info .inner-info .addres {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px 0;
}

#gbf #contents .content-info .inner-info .addres p {
	line-height: 1.2;
	font-size: 13px;
	background: url("../images/info_logo01.png") 10px 0px no-repeat;
	background-size: 15px 24px;
	padding: 0px 0 10px 35px;
	margin: 15px 0 8px;
}

#gbf #contents .content-info .inner-info .campaign {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#gbf #contents .content-info .inner-info .campaign p {
	line-height: 1.0;
	font-size: 22px;
	font-weight: bold;
	background: url("../images/info_logo02.png") 10px 0px no-repeat;
	background-size: 24px 17px;
	padding: 0 0 0 50px;
}

#gbf #contents .content-info .inner-info .contact-txt2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin: 20px 0 10px;
}

#gbf #contents .content-info .inner-info .contact-txt3 {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 0 0;
}

#gbf #contents .content-info .inner-info .contact-txt4 {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 0 20px;
}

#gbf #contents .content-info .inner-info .info-column {
	clear: both;
	width: 90%;
	margin: 0 auto;
	padding-top: 0px;
	background: none;
}

#gbf #contents .content-info .inner-info .info-column .column-left {
	float: none;
	display: block;
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
	background: url("../images/line-information.png") left top no-repeat;
	background-size: 100% 4px;
}

#gbf #contents .content-info .inner-info .info-column .column-right {
	float: none;
	display: block;
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
	background: url("../images/line-information.png") left top no-repeat;
	background-size: 100% 4px;
}

#gbf #contents .content-map {
	height: 400px;
}

#gbf #contents .content-map #map_canvas {
	height: 400px;
}

#gbf #contents .content-map .mbtn {
	top: 310px;
}

#gbf #contents .content-map .mbtn a.more span {
	display: none;
}

#gbf #contents .content-map .mbtn a.more {
	display: inline-block;
	font-size: 14px;
}

#gbf #contents .content-follow h1 img {
	width: 195px;
}

#gbf #contents .content-follow h1 object {
	width: 195px;
	height: auto;
}

#gbf #contents .content-follow {
	padding-bottom: 40px;
	height: 263px;
	background-size: 152px 163px;
}

#gbf #contents .content-follow h1 {
	margin: 0px auto 15px;
	padding-top: 22px;
	text-align: center;
}

#gbf #contents .content-follow h1 img {
	width: 200px;
	height: auto;
}

#gbf #contents .content-follow .follow_txt {
	width: 70%;
	color: #ffd100;
	font-size: 14px;
	line-height: 1.2;
	margin: 0 auto;
	text-align: center;
}

#gbf #contents .content-follow .follow_txt span {
	font-size: 12px;
	line-height: 1.4;
}

#gbf #contents .content-follow .follow_fb {
	position: absolute;
	top: 182px;
	left: 50%;
	margin: 0 0 0 -120px;
	width: 100px;
}

#gbf #contents .content-follow .follow_fb a {
	width: 100px;
	background-size: 43px 44px;
}

#gbf #contents .content-follow .follow_fb a object {
	width: 44px;
}

#gbf #contents .content-follow .follow_fb a svg {
	width: 12px;
	height: 23px;
}

#gbf #contents .content-follow .follow_fb a span {
	font-size: 1.5rem;
}

#gbf #contents .content-follow .follow_tw {
	position: absolute;
	top: 182px;
	left: 50%;
	margin: 0 0 0 20px;
	width: 100px;
}

#gbf #contents .content-follow .follow_tw a {
	width: 100px;
	background-size: 43px 44px;
}

#gbf #contents .content-follow .follow_tw a object {
	margin-top: 4px;
	width: 44px;
}

#gbf #contents .content-follow .follow_tw a svg {
	width: 24px;
	height: 20px;
}

#gbf #contents .content-follow .follow_tw a span {
	font-size: 1.5rem;
}

#gbf #contents .anchor {
	padding-top: 40px;
	margin-top: -40px;
}

}

